.top-bar{
  position: fixed;
  top: 0;
  left: 240px;
  right: 0;
  line-height: 60px;
  height: 60px;
  padding: 0 20px 0 0;
  z-index: 5;
  background: #fff;
  border-bottom: 1px solid rgba(34,36,38,.1);
}
.top-bar .top-bar-menu{
  margin: 0 0 0 20px;
  font-size: 16px;
}
.top-bar .top-bar-menu .item{
  display: inline-block;
  line-height: 60px;
  height: 60px;
  color: #333;
  padding: 0 10px;
  margin-right: 15px;
  font-size: 16px;
}
.top-bar .top-bar-menu .item:last-child{
  margin-right: 0;
}
.top-bar .top-bar-menu .item.active{
  color: #2e7bfd;
  border-bottom: 4px solid #2e7bfd;
}
.top-bar .back-wrapper{
  float: left;
  margin-right: 10px;
  font-size: 16px;
}
.top-bar .back-wrapper .back-icon-wrapper{
  float: left;
  padding: 0 20px;
  background: #fff;
  margin-right: 20px;
  width: 60px;
  height: 59px;
  cursor: pointer;
  position: relative;
}
.top-bar .back-wrapper .back-icon-wrapper:after{
  position: absolute;
  content: " ";
  width : 1px;
  top: 20px;
  bottom: 20px;
  right: 0;
  background: #eaeaea;
}
.top-bar .back-wrapper .back-icon-wrapper:hover{
  background: rgba(0,0,0,0.06);
}
.top-bar .back-wrapper .back-icon-wrapper i.icon{
  margin-right: 10px;
  color: #2e7bfd;
}
.top-bar span.button-wrapper{
  margin-right: 15px;
}
.top-bar span.button-wrapper:last-child{
  margin-right: 0;
}
.top-bar span.button-wrapper .action-button{}
/*
 * 该组件用在两个地方，分别是登陆后门店选择页以及进入系统后切换门店的逻辑，对这两个地方定义了不同的样式
 * 有较强的场景耦合，其它地方需要使用的话，要特别小心
 */

.page-poi-select .poi-select-wrapper{
  position: absolute;
  top: 150px;
  left: 50%;
  width: 345px;
  height: 500px;
  -webkit-transform : translate(-50%, 0);
     -moz-transform : translate(-50%, 0);
      -ms-transform : translate(-50%, 0);
          transform : translate(-50%, 0);
  background-color: #fff;
}

.page-poi-select .poi-select-wrapper .poi-select-header{
  display: none;
}

.page-poi-select .poi-select-wrapper .poi-search{
  top: 14px;
  left : auto;
  right : 14px;
}

.page-poi-select .poi-select-wrapper .poi-select{
  top: 51px;
  left : auto;
  right : 14px;
}

.page-poi-select .poi-select-wrapper .poi-amap{
  top: 14px;
  left : 14px;
  right : 248px;
}

.poi-select-wrapper{
  position: fixed;
  left: 240px;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 9;
  background-color: rgba(0,0,0,.85);
}

.poi-select-wrapper .poi-select-inner{
  position: absolute;
  left: 0;
  top: 0;
  width: 345px;
  height: 500px;
  background: #fff;
}

.poi-select-wrapper .poi-select-header{
  height: 60px;
  line-height: 80px;
  color: #2e7bfd;
  font-size: 16px;
  padding-left: 14px;
}

.poi-select-wrapper .poi-search{
  background: #fff;
  position: absolute;
  top: 60px;
  left: 14px;
  height: 37px;
  z-index: 10;
}

.poi-select-wrapper .poi-search .ui.action.input{
  width: 320px;
}

.poi-select-wrapper .poi-search .ui.action.input .ui.blue.button{
  border-radius: 0 !important;
}

.poi-select-wrapper .poi-select{
  background: #fff;
  position: absolute;
  left: 14px;
  top: 97px;
  bottom: 14px;
  width: 320px;
  overflow-y: auto;
  padding: 0;
  border: 1px solid #e1e1e1;
  border-top: 0 none;
  z-index: 9;
}

.poi-select-wrapper .poi-select li.poi-li .poi-li-inner{
  cursor: pointer;
  position: relative;
  display: block;
  padding: 6px 36px 6px 14px;
  line-height: 18px;
  border-bottom: 1px solid #e1e1e1;
  color: #333;
}

.poi-select-wrapper .poi-select li.poi-li .poi-li-inner .poi-name{
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 14px;
  max-width: 240px;
}

.poi-select-wrapper .poi-select li.poi-li .poi-li-inner .poi-current{
  float: right;
  color: #ff8627;
}

.poi-select-wrapper .poi-select li.poi-li .poi-li-inner.poi-li-inner-current{
  padding-right: 6px;
}

.poi-select-wrapper .poi-select li.poi-li .poi-li-inner .poi-address{
  font-size: 13px;
  color: #8a8a8a;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 14px;
  max-width: 100%;
}

.poi-select-wrapper .poi-select li.poi-li .poi-li-inner .poi-switch-button{
  display: none;
  position: absolute;
  font-size: 12px;
  top: 50%;
  right: 4px;
  -webkit-transform: translate(0, -50%);
     -moz-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  background: #2e7bfd;
  color: #fff;
  padding: 2px 6px;
  border-radius: 3px;
  cursor: pointer;
}

.poi-select-wrapper .poi-select li.poi-li .poi-li-inner .poi-switch-button:hover{
  background-color: #1d6aec;
}

.poi-select-wrapper .poi-select li.poi-li .poi-li-inner:hover{
  background-color: rgb(229, 243, 255);
}

.poi-select-wrapper .poi-select li.poi-li .poi-li-inner:hover .poi-switch-button{
  display: block;
}

.poi-select-wrapper .poi-amap{
  border: 1px solid #eee;
  position: absolute;
  left: 248px;
  top: 60px;
  right: 14px;
  bottom: 14px;
  z-index: 8;
}
.page-mask{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 99999;
  background: rgba(0, 0, 0, 0.75);
  color: #fff;
}
.page-mask .children-wrapper{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
     -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.page-footer{
  width: 100%;
  line-height: 60px;
  text-align: center;
  font-size: 14px;
  color: #999;
  letter-spacing: 1px;
}
.page-footer em{
  margin: 0 15px;
}
.page-footer a{
  cursor: pointer;
  position: relative;
  color: #999;
}
.page-footer a .img-wrapper{
  display: none;
  position: absolute;
  top: -195px;
  left: -65px;
  padding: 10px;
  border: 1px solid rgba(34,36,38,.1);
  -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
          box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
  border-radius: 5px;
}
.page-footer a .img-wrapper img{
  display: block;
  width: 160px;
}
.page-footer a .img-wrapper .triangle{
  position: absolute;
  width: 16px;
  height: 16px;
  left: 80px;
  bottom: -10px;
  background: #fff;
  border: 2px solid rgba(0,0,0,.1);
  border-top: 0 none;
  border-left: 0 none;
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.page-footer a:hover{
  color: #2e7bfd;
}
.page-footer a:hover .img-wrapper{
  display: block;
  z-index: 1000;
}
.carousel {
  position: relative;
  overflow: hidden;
}

@-webkit-keyframes carousel-f2c {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

@-moz-keyframes carousel-f2c {
  0% {
    -moz-transform: translateX(100%);
         transform: translateX(100%);
  }
  100% {
    -moz-transform: translateX(0);
         transform: translateX(0);
  }
}

@keyframes carousel-f2c {
  0% {
    -webkit-transform: translateX(100%);
       -moz-transform: translateX(100%);
            transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
            transform: translateX(0);
  }
}

@-webkit-keyframes carousel-c2f {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}

@-moz-keyframes carousel-c2f {
  0% {
    -moz-transform: translateX(0);
         transform: translateX(0);
  }
  100% {
    -moz-transform: translateX(100%);
         transform: translateX(100%);
  }
}

@keyframes carousel-c2f {
  0% {
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(100%);
       -moz-transform: translateX(100%);
            transform: translateX(100%);
  }
}

@-webkit-keyframes carousel-b2c {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

@-moz-keyframes carousel-b2c {
  0% {
    -moz-transform: translateX(-100%);
         transform: translateX(-100%);
  }
  100% {
    -moz-transform: translateX(0);
         transform: translateX(0);
  }
}

@keyframes carousel-b2c {
  0% {
    -webkit-transform: translateX(-100%);
       -moz-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
            transform: translateX(0);
  }
}

@-webkit-keyframes carousel-c2b {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@-moz-keyframes carousel-c2b {
  0% {
    -moz-transform: translateX(0);
         transform: translateX(0);
  }
  100% {
    -moz-transform: translateX(-100%);
         transform: translateX(-100%);
  }
}

@keyframes carousel-c2b {
  0% {
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-100%);
       -moz-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@-webkit-keyframes carousel-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-moz-keyframes carousel-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes carousel-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes carousel-fade-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@-moz-keyframes carousel-fade-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes carousel-fade-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.carousel-slide.carousel-forward .carousel-item-current {
  -webkit-animation: carousel-f2c 0.4s ease-in-out;
     -moz-animation: carousel-f2c 0.4s ease-in-out;
          animation: carousel-f2c 0.4s ease-in-out;
}

.carousel-slide.carousel-forward .carousel-item-pre {
  -webkit-animation: carousel-c2b 0.4s ease-in-out;
     -moz-animation: carousel-c2b 0.4s ease-in-out;
          animation: carousel-c2b 0.4s ease-in-out;
}

.carousel-slide.carousel-backward .carousel-item-current {
  -webkit-animation: carousel-b2c 0.4s ease-in-out;
     -moz-animation: carousel-b2c 0.4s ease-in-out;
          animation: carousel-b2c 0.4s ease-in-out;
}

.carousel-slide.carousel-backward .carousel-item-pre {
  -webkit-animation: carousel-c2f 0.4s ease-in-out;
     -moz-animation: carousel-c2f 0.4s ease-in-out;
          animation: carousel-c2f 0.4s ease-in-out;
}

.carousel-fade.carousel-forward .carousel-item-current, .carousel-fade.carousel-backward .carousel-item-current {
  -webkit-animation: carousel-fade-in 0.4s ease-in-out;
     -moz-animation: carousel-fade-in 0.4s ease-in-out;
          animation: carousel-fade-in 0.4s ease-in-out;
}

.carousel-indicator {
  position: absolute;
  bottom: 1rem;
  z-index: 1000;
}

.carousel-indicator a {
  display: block;
  float: left;
  width: 10px;
  height: 10px;
  background-color: #fff;
  border: solid 1px #666;
  color: #fff;
  margin-right: 6px;
  border-radius: 50%;
}

.carousel-indicator a:last-child {
  margin-right: 0;
}

.carousel-indicator a:hover, .carousel-indicator a:focus {
  text-decoration: none;
}

.carousel-indicator.carousel-indicator-left {
  left: 1rem;
}

.carousel-indicator.carousel-indicator-center {
  left: 50%;
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

.carousel-indicator.carousel-indicator-right {
  right: 1rem;
}

.carousel-indicator.carousel-indicator-number a {
  width: 14px;
  height: 14px;
  border-radius: 0;
  font-size: 12px;
  line-height: 14px;
  text-align: center;
}

.carousel-indicator-active {
  background-color: #666 !important;
  color: #666 !important;
}

.carousel-item {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.carousel-item > * {
  width: 100%;
  height: 100%;
}

.carousel-item-current {
  z-index: 10;
}

.carousel-item-pre {
  z-index: 9;
}


html{
  background: #fff;
}

._chatsdk_container_ a{
  color: #fff;
}

#wrapper{
  background: #fff;
}

#wrapper.page-login {
  min-width: auto;
}

#wrapper .login-box {
  position: absolute;
  top: 150px;
  right: 100px;
  width: 390px;
  background: #fff;
}

#wrapper .login-box .top-meau {
  height: 40px;
  line-height: 40px;
  border-bottom: 1px solid rgba(34,36,38,.1);
}

#wrapper .login-box .top-meau .top-bar-meau {
  font-size: 16px;
  text-align: center;
}

#wrapper .login-box .top-meau .top-bar-meau .item {
  display: inline-block;
  width: 50%;
  line-height: 40px;
  height: 40px;
  color: #333;
  font-size: 16px;
  font-weight: 700;
}

#wrapper .login-box .top-meau .top-bar-meau .item.active {
  color: #2e7bfd;
  border-bottom: 4px solid #2e7bfd;
}

#wrapper .login-box .top-meau .top-bar-meau a:hover {
  cursor: pointer;
}

#wrapper .login-box iframe{
  width: 390px;
  height: 420px;
  display: block;
}

#wrapper .login-box.login-box-qdd {
  top: 200px;
}

#wrapper .introduce-bg {
  margin-right: 490px;
  text-align: center;
  padding-top: 150px;
}

#wrapper .introduce-image {
  height: 310px;
}

#wrapper .right-section{
  min-height: 550px;
  position: relative;
}

#wrapper .right-section .page-footer{
  position: absolute;
  bottom: -60px;
  margin-bottom: 20px;
}

.download-mask{
  text-align: center;
  color: #fff;
}

.download-mask .img-wrapper{
  position: relative;
  display: inline-block;
}

.download-mask .img-wrapper .close-icon{
  position: absolute;
  top: -35px;
  right: -35px;
  width: 30px;
  cursor: pointer;
}

.download-mask .img-wrapper .download-qrcode{
  width: 200px;
}

.download-mask .big-tip{
  margin: 15px 0;
  font-size: 25px;
}

.download-mask .small-tip{
  font-size: 15px;
}

@media (max-width: 800px) {
  #wrapper .introduce-bg {
    display: none;
  }
  #wrapper .login-box {
    position: static;
    margin: 0 auto;
    width: 320px;
    padding-top: 80px;
  }
  #wrapper .login-box iframe{
    width: 320px;
  }
  #wrapper .right-section{
    min-height: initial;
  }
  #wrapper .right-section .page-footer{
    display: none;
  }
}
